
table        { font-family: Verdana, 'Microsoft Sans Serif', Tahoma; font-size: 8pt; color: 
               #000000 }
               
span.decorative { font-family: Arial; font-size: 12pt; letter-spacing: 1pt; color: #C43A00; 
               font-weight: bold }
.10_font     { font-size: 10pt }
span.news_subtitle { font-family: Arial; color: #008080; font-size: 10pt; letter-spacing: 1pt; 
               font-weight: bold }
span.news_title { font-family: Arial; color: #DE6E00; font-size: 12pt; text-decoration: 
               underline; letter-spacing: 1pt; font-weight: bold }
span.text_highlight { color: #000000; font-size: 12pt; font-weight: bold }
               a:link       { color: #000000; text-decoration: underline }
               a:visited    { color: #000000; text-decoration: underline }